Carib Bargains - Bug #7265

It is searching products from another category like mobile even after being in the Car & Bikes
Category

07/31/2023 12:03 PM - Manoj kumar

Status: In Progress Start date: 07/31/2023
Priority: Normal Due date: 08/01/2023
Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

After selecting Car & Bikes as my category and on searching something, it is showing me the results from mobiles category also.

History

#1 - 07/31/2023 03:54 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 07/31/2023 03:55 PM - chirag wadhwa

- Status changed from Resolved to In Progress

Files
